@charset "utf-8";
/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework 
*/

/* 1. Clean Base
------------------------------------------------------------------------------*/
html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,
input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
audio,canvas,progress,video {display: inline-block;vertical-align: baseline;}
blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;}
html, body{height: 100%; border:none; -webkit-appearance:none;-ms-appearance:none; -webkit-text-size-adjust:none;-ms-text-size-adjust:none;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Base Typography
------------------------------------------------------------------------------*/
body{ color:#373d48; font-size:13px;font-weight:400; line-height:22px;font-family: 'Raleway', sans-serif;}
input,button,select,textarea {font-family: inherit;font-size: inherit;line-height: inherit;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0}

h1, h2, h3, h4, h5, h6{}
h1{font-size: 44.64px; line-height: 62px; font-weight: 400; text-transform: uppercase; color: #fff;}
h2{font-size: 58.77px; font-weight: 300; line-height: 60px;}
h3{font-size: 36px; line-height: 75px; font-weight: 400;}
h4{font-size: 26px; font-weight: 500; line-height: 35px;}
h5{font-size: 24px; font-weight: 400; line-height: 30px;}
h6{}

blockquote {padding: 10px 20px;margin: 0 0 20px;font-size: 17.5px;border-left: 5px solid #eee;}

p{ color:#373d48; font-size:13px; font-weight:400; line-height:22px;}
p a{font-size:13px; font-weight:400; line-height:22px; }

ul{padding:0;margin: 0; list-style: none;}
ul li{ font-size:13px;  color:#373d48; font-weight:400; line-height:18px; padding:0;margin: 0;}

ol{ margin:0; padding:0;}
ol li{ font-size:13px;  color:#373d48; font-weight:400; line-height:18px; padding:0 0 5px 0; list-style: decimal; margin-left:20px;}

hr { margin-top: 20px;margin-bottom: 20px;border: 0;border-top: 1px solid #eee;}

/* 3. Images
------------------------------------------------------------------------------*/
img{border:none; border-style: none; vertical-align: middle;}

/* 4. Link
------------------------------------------------------------------------------*/
a {color: #337ab7;text-decoration: none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
a:hover,a:focus {}

/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;font-family: 'Raleway', sans-serif; display: block; width: 400px; line-height: 50px; height: 50px; border-radius: 40px; background-color: rgba(255,255,255,0.15); padding-left: 60px; box-sizing: border-box; background-repeat: no-repeat; background-position: center left 20px; font-size: 18px; font-weight: 400;margin: 0 auto; margin-bottom: 15px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
input:hover {background-color: rgba(255,255,255,0.5);}
input[type='email']{ background-image: url(../images/site/email.png);}
input[type='password']{ background-image: url(../images/site/password.png);}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;display: block;overflow: auto;font-family: 'Raleway', sans-serif;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
input[type='submit']{background-color: #fff; text-align: center;  width: 270px !important; color: #282737; font-size: 18px; font-weight: 500; margin: 0 auto !important; margin-top: 40px !important; margin-bottom: 40px !important; padding: 0;}
input[type='submit']:hover {background-color: rgba(255, 255, 255, 0.7);}
::-webkit-input-placeholder {color: #fff;}
:-moz-placeholder {color: #fff;}
::-moz-placeholder {color: #fff;}
:-ms-input-placeholder {color: #fff;}
input#full_name {background-image: url(../images/site/full_name.png);}
input#store {background-image: url(../images/site/store.png);}
input#adress {background-image: url(../images/site/adress.png);}
input#phone {background-image: url(../images/site/phone_bg.png);}
input#mobile {background-image: url(../images/site/mobile.png);}
input#file {background-image: url(../images/site/file.png); width: 100%;}

/* 6. Tables
------------------------------------------------------------------------------*/
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}

/* 7. Layout Framework
------------------------------------------------------------------------------*/

/* commomn css */
/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* transition effect */
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* float */
.fleft{float: left;}
.fright{float: right;}

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* button */
.btn {display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: normal;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;-ms-touch-action: manipulation;touch-action: manipulation;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;}

/* main container */
#wrapper{ width:100%; min-height:100%; }
.container{max-width:1185px;margin: auto;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/*------- header --------------*/
header{position: fixed; left: 0; top: 0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; min-height: 80px; background: transparent; width: 100%; z-index: 999;}
header.sticky {background: rgba(40,39,55,0.8);}
header .brand {display: inline-block; vertical-align: top; float: left; width: 15%; position: relative;}
header .brand a {display: block; line-height: 80px; text-align: left;}
header nav {display: inline-block; vertical-align: top; float: left; width: 59%; position: relative;}
header nav ul li {display: inline-block; vertical-align: top; float: left; width: auto; margin-right: 5.29%;}
header nav ul li a {position: relative; text-transform: capitalize; font-size: 18px; line-height: 80px; display: block; color: #fff; font-weight: 400;}
header nav ul li a:before {position: absolute; display: block; content: ''; top: 0; left: 0; width: 100%; height: 3px; background: #fff;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; transform: scaleX(0); opacity: 0;}
header nav ul li a.active {font-weight: 700;}
header nav ul li a:hover:before, header nav ul li a.active:before {transform: scaleX(1); opacity: 1;}
header .popup_link, header .popup_link a {display: inline-block; vertical-align: top; float: left; position: relative;}
header .popup_link {width: 26%}
/* mobile menu */
.mobile_menu {display: none;}


/* comman style for popup anchor tag */
.popup_link a {font-size: 16px; color: #fff; width: 44%; border: 1px solid rgba(255,255,255,0.6); line-height: 45px;margin-left: 6%; margin-top: 16px; display: block; text-align: center; border-radius: 3px; opacity: 1;}
.popup_link a:hover {opacity: 0.8;}

/*--------- home page ------------*/
/* Banner */
.main {}
.banner {display: block; width: 100%; position: relative; padding-bottom: 60px; box-sizing: border-box;padding-top: 260px;box-sizing: border-box; background-color: #282737;background-image: url(../images/site/man_bg.jpg); background-repeat: no-repeat; background-position: top right;}
.banner .container {position: relative;}
.banner p {font-size: 16px;line-height: 30px;padding-top: 45px;padding-bottom: 90px;font-weight: 400;color: #fff; box-sizing: border-box;}
/* comman style for download link */
.download_link a {display: inline-block; vertical-align: top; float: left; width: auto;  border: 1px solid rgba(255,255,255,0.6); border-radius: 3px; opacity: 1; background-color: rgba(40,39,55,0.8); margin-right: 4%;}
.download_link a:hover {opacity: 0.8;}
.banner .phone {position: absolute; bottom: -108px; right: 0; z-index: 1;}
/* how_it_works */
.how_it_works {display: block; position: relative; background: #fff; padding-top: 125px; box-sizing: border-box;}
.how_it_works h2 {color: #226ea3; text-align: center;}
.how_it_works .row {display: block; position: relative; padding-top: 85px; box-sizing: border-box; padding-bottom: 100px;}
.how_it_works .row .col {display: inline-block; vertical-align: top; float: left; text-align: center; width: 35%; background-image: url(../images/site/background_arrow.png); background-repeat: no-repeat; background-position: right 48px;}
.how_it_works .row .col:last-child {background-image: none; width: 30%;}
.how_it_works .row .col img.mobile {display: none !important;}
.how_it_works .row .col p {font-size: 25px; color: #6f6f6f; line-height: 35px; padding: 30px 0; box-sizing: border-box;}
.how_it_works .video_section {max-width: 877px; margin: 0 auto; text-align: center; padding-top: 40px; border-top: 1px solid rgba(187, 187, 187, 0.3); padding-bottom: 65px; box-sizing: border-box;}
.how_it_works .video_section p {font-size: 16px; color: #6f6f6f; line-height: 25px; padding-bottom: 30px; box-sizing: border-box;}


/* screen slider */
.screen_slider {display: block; position: relative; background: #f6f6f6; max-height: 540px;overflow: hidden;}
.screen_slider .slider .left_col, .screen_slider .slider .right_col {display: inline-block; vertical-align: top; float: right; width: 50%;}
.screen_slider .slider .left_col {text-align: center; padding-top: 80px; box-sizing: border-box;}
.screen_slider .slider .right_col {padding-top: 115px; box-sizing: border-box; padding-left: 2%;padding-right: 8%;box-sizing: border-box;}
.screen_slider .slider .right_col h3 {color: #226ea3;}
.screen_slider .slider .right_col p {font-size: 16px; color: #6f6f6f; line-height: 25px;}
.owl-carousel .owl-item img {display: inline !important; width: auto !important; text-align: center !important;}
.screen_slider .slider .owl-nav {position: relative;}
.screen_slider .slider .owl-nav .owl-prev, .screen_slider .slider .owl-nav .owl-next {position: absolute;top: 0;width: 70px;height: 70px;vertical-align: middle;background-size: auto 100%;margin: 0px 2px;display: inline-block;color: transparent; margin: 0;z-index: 2;}
.screen_slider .slider .owl-nav .owl-prev:after, .screen_slider .slider .owl-nav .owl-next:after { content: "";position: absolute;top: 0px;left: 0;width: 100%;height: 100%;background-position: center; background-repeat: no-repeat; background-size: auto;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.screen_slider .slider .owl-nav .owl-prev:after {background-image: url(../images/site/prev.png);}
.screen_slider .slider .owl-nav .owl-prev:hover:after {background-image: url(../images/site/prev_hover.png);}
.screen_slider .slider .owl-nav .owl-next:after {background-image: url(../images/site/nxt.png);}
.screen_slider .slider .owl-nav .owl-next:hover:after {background-image: url(../images/site/nxt_hover.png);}
.screen_slider .slider .owl-nav .owl-prev.disabled, .screen_slider .slider .owl-nav .owl-next.disabled {display: none;}
.screen_slider .slider .owl-nav .owl-prev {left: 20px;}
.screen_slider .slider .owl-nav .owl-next {right: none; left: 200px;}
.screen_slider .slider .owl-dots {display: none !important;}
.screen_slider .slider .owl-controls { position: absolute;width: 50%; bottom: calc( 50% - 85px);margin-left: 50%;}
/*  why use our app */
.why_our_app {display: block; position: relative; background-size: cover; background-position: center; z-index: 2;}
/*.diamonds_layer1 {display: block; position: absolute; width: 100%; height: 100%; bottom: 0; right: 0; background-image: url(../images/site/layer1.png); background-position: left; z-index: -1; background-repeat: no-repeat;}*/
.why_our_app .reasons_container {padding-bottom: 40px; box-sizing: border-box; z-index: 2;}
.why_our_app .reasons_container h2 {color: #fff; text-align: center; padding-top: 85px; box-sizing: border-box; padding-bottom: 80px; box-sizing: border-box;}
.why_our_app .reasons_container .reason {display: inline-block; vertical-align: top; float: left; width: 50%; margin-bottom: 40px;}
.why_our_app .reasons_container .reason .image_block, .why_our_app .reasons_container .reason .content_block {display: inline-block; vertical-align: top; float: left; width: 21.5%;}
.why_our_app .reasons_container .reason .image_block img {display: block; width: 100%;}
.why_our_app .reasons_container .reason .content_block {width: 78.5%; padding-left: 8%;padding-right: 12%; padding-top: 5px; box-sizing: border-box;}
.why_our_app .reasons_container .reason .content_block h4 {color: #fff; margin-bottom: 10px;}
.why_our_app .reasons_container .reason .content_block p {color: #d0d7dd; font-size: 16px; font-weight: 500; line-height: 25px;}
/* pricing packeges */
.pricing {display: block; position: relative; background: #f6f6f6; padding-top: 60px; padding-bottom: 70px; box-sizing: border-box;}
.pricing h2 {color: #226ea3; text-align: center; padding-bottom: 50px; box-sizing: border-box;}
.pricing .package {display: inline-block; vertical-align: top; float: left; width: 32%;-webkit-box-shadow: none; -moz-box-shadow: none;  box-shadow: none; background: #fff; text-align: center;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; padding: 0 35px; box-sizing: border-box; padding-bottom: 20px; margin-right: 2%;}
.pricing .package:last-child {margin-right: 0;}
.pricing .package:hover {-webkit-box-shadow: 0px 0px 1px 1px rgba(14,64,98,0.35);-moz-box-shadow: 0px 0px 1px 1px rgba(14,64,98,0.35);box-shadow: 0px 0px 1px 1px rgba(14,64,98,0.35);}
.pricing .package h5 {color: #000; line-height: 75px;}
.pricing .package h4 {font-size: 38px; line-height: 73px; border: 1px solid #9e9e9e; border-left: none; border-right: none; color: #144867; font-weight: 700;}
.pricing .package ul { width: 100%; padding-top: 30px;padding-bottom: 20px; box-sizing: border-box;}
.pricing .package ul li {text-align: left; font-size: 20px; font-weight: 400; color: #6f6f6f; line-height: 30px; margin-bottom: 20px;background-image: url(../images/site/ul_img.png); background-repeat: no-repeat; background-position: left center; padding-left: 45px; box-sizing: border-box; margin-left: 18%;}
.pricing .package a {width: 175px; margin: 0 auto; display: block; line-height: 60px; text-align: center; background: #144665; color: #fff; font-weight: 500; font-size: 16px; text-transform: uppercase;}
/* man slider */
.man_slider {text-align: center; display: block; background: #fff; position: relative; padding-top: 50px; padding-bottom: 140px; box-sizing: border-box;}
.man_slider img {border-radius: 50%;}
.man_slider p {font-size: 30px; color: #000; line-height: 40px; width: 49%;margin: 0 auto; margin-top: 40px;}
.man_slider .owl-nav {display: none !important;}
.man_slider .owl-dots .owl-dot span {width: 8px !important;height: 8px !important; background: #bcd3e3 !important;}
.man_slider .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #226ea3 !important;}
.man_slider .owl-controls { position: absolute;width: 100%;bottom: 70px; height: 10px;}
/* start now */
.start_now {background: #22212c; position: relative; display: block;  padding-top: 80px; box-sizing: border-box; padding-bottom: 75px;}
.start_now:after {display: block; content: ''; width: 38px; height: 224px; top: 40px; left: calc(50% + 8px); position: absolute; background-image: url(../images/site/start_now_bg.png); background-repeat: no-repeat; background-position: center;}
.start_now .left_block, .start_now .right_block {display: inline-block; vertical-align: top; float: left;  width: 50%;}
.start_now p {font-family: 'Open Sans', sans-serif; color: #fff; font-size: 20px; text-align: center; font-weight: normal; padding-bottom: 60px; box-sizing: border-box;}
.start_now .download_link {padding-left: 11%; box-sizing: border-box;}
.start_now .popup_link a {width: 208px; display: block; line-height: 73px; margin: 0; margin: 0 auto;}

/* popup */
.popwrap {display: none; position: fixed; width: 100%; height: 100%; background: rgba(40,39,55,0.95); z-index: 9999999;}
.popwrap .close {position: absolute; top: 55px; right: 40px;z-index: 9999999; width: 48px; height: 48px; background-image: url(../images/site/popup_cross.png); background-repeat: no-repeat; background-position: 100%;}
.popwrap .popup_container {display: block; position: relative; padding-top: 140px; box-sizing: border-box;}
.popwrap .popup_container h3 {font-size: 30px; font-weight: normal; text-align: center; color: #fff; line-height: 35px; margin-bottom: 45px;}
.popwrap .popup_container input {}
.popwrap .popup_container .account { display: block; width: 400px; margin: 0 auto;}
.popwrap .popup_container .account a { display: inline-block; vertical-align: top; float: left; line-height: 40px; text-align: center; color: rgba(255, 255, 255, 0.5); width: 50%;}
.popwrap .popup_container .account a:hover {color: #fff;}
.popwrap .popup_container .account a:first-child {border-right: 1px solid #9a99a1;}
/* signupo pop up */
.popwrap .popup_container p {font-size: 16px; font-weight: normal; color: #fff; line-height: 25px; text-align: center; display: block; width: 90%; margin: 0 auto; margin-bottom: 45px;padding: 0 14.347%; box-sizing: border-box; }
.popwrap .pop2 {}
.popwrap .pop2 h3 {margin-bottom: 25px;}
.popwrap .pop2 .top_form {padding: 0 14.347%; padding-bottom: 54px; box-sizing: border-box; margin-bottom: 44px; border-bottom: 1px solid rgba(255,255,255,0.2);}
.popwrap .pop2 .top_form input {margin: 0; margin-bottom: 15px; display: inline-block; vertical-align: top; float: left; width: 47.338%;}
.popwrap .pop2 .top_form input.even {margin-right: 5.32%;}
.popwrap .pop2 .top_form input.half {width: 22.48%; padding-left: 25px; margin-right: 0;}
.popwrap .pop2 .top_form input#city {margin-right: 2.37%;}
.popwrap .pop2 .top_form .box {display: inline-block; vertical-align: top; float: left; width: 50%; padding-right: 2.663%; box-sizing: border-box;}
.popwrap .pop2 .top_form .box+.box {padding-left: 2.663%; padding-right: 0; box-sizing: border-box;}
.popwrap .pop2 .top_form .box input {float: none; width: 100%; margin-right: 0;}
.popwrap .pop2 .bottom_form {padding: 0 14.347%; box-sizing: border-box;}
.popwrap .pop2 .bottom_form input {margin: 0; width: 400px; margin-bottom: 15px;}
.popwrap .pop2 .bottom_form input#file {width: 0.1px;height: 0.1px;opacity: 0;overflow: hidden;position: absolute;z-index: -1;}
.popwrap .pop2 .bottom_form .box {padding-right: 55px; box-sizing: border-box; background-image: url(../images/site/question.png); background-repeat: no-repeat; background-position: center right;}
.popwrap .pop2 .bottom_form .box label {line-height: normal;font-family: 'Raleway', sans-serif; display: block; width: 100%; line-height: 50px; height: 50px; border-radius: 40px; background-color: rgba(255,255,255,0.15); box-sizing: border-box; font-size: 18px; font-weight: 400;margin: 0 auto; margin-bottom: 15px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;overflow: hidden;cursor: pointer;}
.popwrap .pop2 .bottom_form .box label span {width: calc(100% - 270px);min-height: 2em;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;vertical-align: top; background-image: url(../images/site/file.png); background-repeat: no-repeat; background-position: center left 20px;padding-left: 60px; box-sizing: border-box; color: #fff;}
.popwrap .pop2 .bottom_form .box label span b {display: none;}
.popwrap .pop2 .bottom_form .box label span u {text-decoration: none;}
.popwrap .pop2 .bottom_form .box label strong {outline: none;white-space: nowrap;-webkit-user-select: none;cursor: pointer;background-color: #fff; text-align: center; width: 270px; color: #282737; font-size: 18px; font-weight: 500; padding: 0;font-family: 'Raleway', sans-serif; line-height: 50px; height: 50px; border-radius: 40px; -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; display: inline-block; vertical-align: top;}
.popwrap .pop2 .bottom_form .box.pass_word {width: 54%;background-image: url(../images/site/mark.png);}
.popwrap .pop2 .bottom_form input[type: "submit"] {margin-bottom: 55px !important; margin-bottom: 20px !important;}
.popwrap .pop3 .play_video { position: relative;width: 70%;margin: 0 auto;height: 500px;}
.popwrap .pop3 .play_video iframe {width: 100%; height: 100%;}

/* validate form */
label.error {display: none !important;}
input[type="text"].error, input[type="tel"].error, input[type="email"].error , input[type="password"].error {border-bottom:1px solid red}


/*------------ footer --------------*/
footer{display: block; position: relative; background: #1e1d29; padding-top: 35px; box-sizing: border-box;}
footer .container{position: relative;}
footer .footer_nav { text-align: center;}
footer .footer_nav ul li {display: inline-block; vertical-align: top; width: auto; padding: 0 1%;}
footer .footer_nav ul li a {font-size: 16px; font-weight: normal; color: #d3d2d2; line-height: 20px;}
footer .footer_nav ul li a:hover {color: #fff;}
footer .social {padding-top: 40px;box-sizing: border-box; text-align: center;}
footer .social p {font-size: 20px; line-height: 30px; color: #fff; text-align: center; margin-bottom: 20px; display: block;}
footer .social ul {margin-bottom: 20px;}
footer .social ul li {display: inline-block; vertical-align: top; width: auto; padding: 0 1%;}
footer .social ul li a {display: block; opacity: 0.3;}
footer .social ul li a:hover {opacity: 1;}
footer .copy_right {font-size: 12px; color: #fff; text-align: left; line-height: 35px;}
footer .web_by {font-size: 12px; color: #fff; text-align: left; line-height: 35px; text-transform: uppercase; position: absolute; bottom: 0; right: 0; opacity: 1;}
footer .web_by:hover {opacity: 0.8; }



















